- id: '4144'
  job: '310'
  level: ''
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 11:43:35.063068+00:00'
  measurement: None
  metadata: {case: validate, definition: lava, result: pass}
  name: validate
  result: pass
  suite: lava
  unit: ''
  url: /results/testcase/4144
- id: '4145'
  job: '310'
  level: 1.1.1
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 11:43:55.689085+00:00'
  measurement: '19.6500000000'
  metadata:
    case: http-download
    definition: lava
    duration: '19.65'
    extra:
    - success: {sha256: cbc85bccb90c230d9024c9e716a4c50a802588599fbceb2d37321e95b1975f42}
    - {label: initrd}
    - {size: 18326833}
    - {md5sum: e98bc3dd7bfe73a266dcdd2743c77211}
    - {sha256sum: cbc85bccb90c230d9024c9e716a4c50a802588599fbceb2d37321e95b1975f42}
    level: 1.1.1
    namespace: common
    result: pass
  name: http-download
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/4145
- id: '4146'
  job: '310'
  level: 1.2.1
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 11:44:05.536028+00:00'
  measurement: '20.0200000000'
  metadata:
    case: http-download
    definition: lava
    duration: '20.02'
    extra:
    - success: {sha256: a4e12a9b70f92248c220e1b092044c3f89274f43e13bf406578693f3eb610a1c}
    - {label: kernel}
    - {size: 18166272}
    - {md5sum: 298a59876e5230a0d9b36e52eca87104}
    - {sha256sum: a4e12a9b70f92248c220e1b092044c3f89274f43e13bf406578693f3eb610a1c}
    level: 1.2.1
    namespace: common
    result: pass
  name: http-download
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/4146
- id: '4147'
  job: '310'
  level: 2.1.1
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 11:44:05.536090+00:00'
  measurement: '0.0100000000'
  metadata:
    case: execute-qemu
    definition: lava
    duration: '0.01'
    extra:
    - {qemu_version: '1:3.1+dfsg-8+deb10u3'}
    - {host_arch: amd64}
    - {job_arch: arm64}
    level: 2.1.1
    namespace: common
    result: pass
  name: execute-qemu
  result: pass
  suite: lava
  unit: seconds
  url: /results/testcase/4147
- id: '4148'
  job: '310'
  level: '2.2'
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 11:44:05.536137+00:00'
  measurement: '0.0300000000'
  metadata:
    case: auto-login-action
    definition: lava
    duration: '0.03'
    extra:
    - {fail: Connection closed}
    level: '2.2'
    namespace: common
    result: fail
  name: auto-login-action
  result: fail
  suite: lava
  unit: seconds
  url: /results/testcase/4148
- id: '4149'
  job: '310'
  level: '2'
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 11:44:05.536182+00:00'
  measurement: 0E-10
  metadata:
    case: boot-image-retry
    definition: lava
    duration: '0.00'
    extra:
    - {fail: Connection closed}
    level: '2'
    namespace: common
    result: fail
  name: boot-image-retry
  result: fail
  suite: lava
  unit: seconds
  url: /results/testcase/4149
- id: '4150'
  job: '310'
  level: ''
  log_end_line: ''
  log_start_line: ''
  logged: '2019-11-28 11:44:05.536215+00:00'
  measurement: None
  metadata: {case: job, definition: lava, error_msg: Connection closed, error_type: Infrastructure,
    result: fail}
  name: job
  result: fail
  suite: lava
  unit: ''
  url: /results/testcase/4150
